The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache 2.4.4 and Perl Support

Discussion in 'EasyApache' started by murmaider, Mar 12, 2013.

  1. murmaider

    murmaider Registered
    PartnerNOC

    Joined:
    Apr 5, 2012
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    cPanel Access Level:
    DataCenter Provider
    Hi,

    After reading EasyApache: Critical Changes in Apache 2.4

    Am I reading this right that there is no perl support in apache 2.4? Or if there is, what is providing it?
     
  2. ScottTh

    ScottTh Well-Known Member

    Joined:
    Jan 28, 2013
    Messages:
    157
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    Hi murmaider,

    Currently the only Perl support for Apache 2.4 is provided by CGI. There are third party patches available and we have taken those into consideration as a fix, but we prefer an official solution from Apache. After that official patch is released we'll get to work on incorporating it into EasyApache.

    Thanks very much for you question and please let us know if you have any others!
     
Loading...

Share This Page